maven.deployable.component=${maven.final.name}.ear
maven.j2ee.ear.appxml=${maven.conf.dir}/application.xml
maven.weblogic.home=C:\\bea\\wlserver6.1
maven.weblogic.host=localhost
maven.weblogic.port=7001
maven.weblogic.server=myserver
maven.weblogic.username=system
maven.weblogic.password=weblogic
maven.weblogic.component=${maven.final.name}
maven.weblogic.debug=true
